Subject: RFC 4235 Erata

From: "Nicolas-Peter Pohland" <[email-masked]>
Date: Mon, 15 Jan 2007 18:14:29 +0100

The lines in section 6.2 on pages 28, 29 (2x) and 30 are: 
 
          <state reason="cancelled">terminated</state>
 
          <state reason="replaced">terminated</state>
 
           <state reason="replaced">confirmed</state>
 
          <state reason="remote-bye">terminated</state>

and should be:
 
          <state event="cancelled">terminated</state>
 
          <state event="replaced">terminated</state>
 
           <state event="replaced">confirmed</state>
 
          <state event="remote-bye">terminated</state>
 
Rationale:
The "state" element does not have a "reason" attribute. It is called "event"
by definition
in section 4.1.2. and the schema in 4.4.
 
Regards,
Nicolas-Peter Pohland
 
Covote GmbH & Co KG
Ritterhufen 30
14165 Berlin